Subject: Re: bug#53941: 27.2; socks + tor dont work with https

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Sep 2023 08:53:41 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 6 Sep 2023 15:25:19 -0700
> Cc: "J.P." <[email-masked]>, [email-masked], [email-masked], 
> 	[email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> > I'm really uncomfortable with installing these changes before the release
> >> > branch is cut.  The changes are hardly trivial, some controversial even to
> >> > my eyes, even though I'm no expert on network connections.
> >>
> >> Well, I myself am just about the furthest thing from (an expert), which
> >> certainly doesn't comport well with dropping rash changes at the
> >> eleventh hour. (That was rather disrespectful on my part, so shame on
> >> me.) As such, if it's easier to revisit this once things settle down,
> >> just ignore this email and I'll re-ping you sometime down the road.
> >
> > Yes, please do.  The branch is cut now, so if we agree on installing such
> > changes on master, it's now up to you when to post another version of these
> > changes with the requisite fixes.
> 
> Could we revisit this now?  It sounds like something we'd want to fix.

No objections from me, but I don't think we saw "another version"
posted.  J.P.?